var xmlStylesheetData = "";
xmlStylesheetData += '<?xml version=\"1.0\" encoding=\"utf-8\"?>';
xmlStylesheetData += '<Stylesheet>';
xmlStylesheetData += '    <Styles>';
xmlStylesheetData += '        <Style Name=\"Header\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"BorderTop\">solid 1px #D8DFE7</Property>';
xmlStylesheetData += '                <Property Name=\"BorderBottom\">solid 1px #323C47</Property>';
xmlStylesheetData += '                <Property Name=\"BackgroundImage\">url(\'header.png\')</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Home Button\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"LabelWithNoneOption\">首頁</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Navigation Element\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"TOC - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">內容</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">索引</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Glossary - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">字彙</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Browse Sequence - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">瀏覽序列</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"About - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">關於</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index Page\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"SeeReference\">請參閱：</Property>';
xmlStylesheetData += '                        <Property Name=\"SeeAlsoReference\">另請參閱：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Search Results Page\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"NoResultsFoundString\">未找到結果。</Property>';
xmlStylesheetData += '                        <Property Name=\"SearchErrorString\">搜尋期間發生錯誤。請重試。</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index Heading\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'IndexHeadingBG.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Height\">23px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Glossary Heading\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'IndexHeadingBG.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Height\">23px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Search Bar\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"BackgroundImage\">url(\'SearchBG.png\')</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Search Button\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"LabelWithNoneOption\">搜尋</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Formats\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceFormat\">請參閱 \"{para}\"</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferencePrintFormat\">請參閱第 {page} 頁上的 \"{para}\"</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceBelow\">向下</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceAbove\">向上</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnPage\">在本頁 </Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnPreviousPage\">上一頁</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnNextPage\">下一頁</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnFacingPage\">對頁</Property>';
xmlStylesheetData += '                <Property Name=\"BreadcrumbsYouAreHereText\">您在此處：</Property>';
xmlStylesheetData += '                <Property Name=\"KeywordLinkText\">搜尋索引</Property>';
xmlStylesheetData += '                <Property Name=\"KeywordLinkIconAltText\">Keyword Link Icon</Property>';
xmlStylesheetData += '                <Property Name=\"RelatedTopicsText\">相關主題</Property>';
xmlStylesheetData += '                <Property Name=\"RelatedTopicsIconAltText\">Related Topics Link Icon</Property>';
xmlStylesheetData += '                <Property Name=\"ConceptLinkText\">另請參閱</Property>';
xmlStylesheetData += '                <Property Name=\"ConceptLinkIconAltText\">Concept Link Icon</Property>';
xmlStylesheetData += '                <Property Name=\"DropDownOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"DropDownClosedAltText\">Closed</Property>';
xmlStylesheetData += '                <Property Name=\"ExpandingOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"ExpandingClosedAltText\">Closed</Property>';
xmlStylesheetData += '                <Property Name=\"GlossaryTermOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"GlossaryTermClosedAltText\">Closed</Property>';
xmlStylesheetData += '                <Property Name=\"TogglerOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"TogglerClosedAltText\">Closed</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Relationships\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"concept\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">概念資訊</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"task\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">相關任務</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"reference\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">參考資料</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"TocEntry\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"TopicIcon\">url(\'Topic.gif\')</Property>';
xmlStylesheetData += '                <Property Name=\"TopicIconAlternateText\">主題</Property>';
xmlStylesheetData += '                <Property Name=\"BookIcon\">url(\'Book.gif\')</Property>';
xmlStylesheetData += '                <Property Name=\"BookOpenIcon\">url(\'BookOpen.gif\')</Property>';
xmlStylesheetData += '                <Property Name=\"BookIconAlternateText\">書本</Property>';
xmlStylesheetData += '                <Property Name=\"MarkAsNewIconAlternateText\">新增</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"IndexEntry\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"SeeReference\">請參閱：</Property>';
xmlStylesheetData += '                <Property Name=\"SeeAlsoReference\">另請參閱：</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"AccordionItem\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"IconTray\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'AccordionIconsBackground.jpg\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TOC\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">內容</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'TocIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'TocAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'TocAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">索引</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'IndexIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'IndexAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'IndexAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Favorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">我的最愛</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'FavoritesIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'FavoritesAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'FavoritesAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Glossary\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">字彙</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'GlossaryIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'GlossaryAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'GlossaryAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"BrowseSequence\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">瀏覽序列</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'BrowsesequencesIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'BrowsesequencesAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'BrowsesequencesAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Search\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">搜尋</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SearchIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'SearchAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'SearchAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Community\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Community</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'CommunityIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'CommunityAccordionBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImageHover\">url(\'CommunityAccordionBackground_over.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"ToolbarItem\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionTitle\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">AccordionTitle</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"QuickSearch\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'QuickSearch.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'QuickSearch_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'QuickSearch_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">快速搜尋</Property>';
xmlStylesheetData += '                        <Property Name=\"SearchBoxTooltip\">快速搜尋文字方塊</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">QuickSearch</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Logo\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LogoAlternateText\">標誌圖示</Property>';
xmlStylesheetData += '                        <Property Name=\"AboutBoxAlternateText\">關於</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'LogoIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Logo</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">標誌圖示</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"ExpandAll\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">ExpandAll</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Expand.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Expand_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Expand_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">全部展開</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CollapseAll\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">CollapseAll</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Collapse.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Collapse_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Collapse_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">全部摺疊</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"RemoveHighlight\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">RemoveHighlight</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Highlight.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Highlight_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Highlight_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">關閉搜尋時的強調顯示</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Print\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Print</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Print.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Print_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Print_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">列印主題</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"ToggleNavigationPane\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'HideNavigation.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'HideNavigation_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'HideNavigation_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"CheckedIcon\">url(\'HideNavigation_checked.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">隱藏導覽列</Property>';
xmlStylesheetData += '                        <Property Name=\"ShowTooltip\">顯示導覽列</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">ToggleNavigationPane</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Back\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Back</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Back.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Back_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Back_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">上一頁</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Forward\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Forward</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Forward.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Forward_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Forward_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">下一頁</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Home\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Home</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Home.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Home_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Home_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">首頁</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Stop\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Stop</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Stop.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Stop_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Stop_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">停止</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Refresh\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Refresh</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Refresh.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Refresh_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Refresh_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">重新整理</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectTOC\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectTOC</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectToc.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'SelectToc_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectToc_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">內容</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectIndex\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectIndex</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectIndex.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'SelectIndex_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectIndex_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">索引</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectSearch\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectSearch</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectSearch.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'SelectSearch_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectSearch_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">搜尋</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectFavorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectFavorites</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectFavorites.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'SelectFavorites_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectFavorites_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">我的最愛</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectGlossary\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectGlossary</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectGlossary.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'SelectGlossary_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectGlossary_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">字彙</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectBrowseSequence\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectBrowseSequence</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectBrowseSequences.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'SelectBrowseSequences_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectBrowseSequences_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">瀏覽序列</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectCommunity\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectCommunity</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Community.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Community_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Community_selected.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AddTopicToFavorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">AddTopicToFavorites</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'AddTopicToFavorites.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'AddTopicToFavorites_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'AddTopicToFavorites_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">新增主題到我的最愛</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicRatings\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">主題評級</Property>';
xmlStylesheetData += '                        <Property Name=\"EmptyIcon\">url(\'Rating0.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FullIcon\">url(\'RatingGold100.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"RatingSubmittedMessage\">Thank you for submitting your rating!</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">TopicRatings</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EditUserProfile\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">EditUserProfile</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'EditUserProfile.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'EditUserProfile_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'EditUserProfile_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">編輯使用者設定檔</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"PreviousTopic\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">PreviousTopic</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'PreviousTopic.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'PreviousTopic_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'PreviousTopic_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">上一個主題</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NextTopic\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">NextTopic</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'NextTopic.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'NextTopic_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'NextTopic_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">下一個主題</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CurrentTopicIndex\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"PaddingLeft\">2px</Property>';
xmlStylesheetData += '                        <Property Name=\"PaddingRight\">2px</Property>';
xmlStylesheetData += '                        <Property Name=\"Label\">第 {n}/{total} 頁</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">CurrentTopicIndex</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Separator\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Separator</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"FeedbackUserProfileItem\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"Username\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">使用者名稱：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EmailAddress\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">電子郵件地址：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"FirstName\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">名字：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"MiddleName\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">中間名：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"LastName\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">姓氏：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address1\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">地址：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address2\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">地址2：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address3\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">地址3：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address4\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">地址4：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"City\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">城市：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"State\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">省：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"PostalCode\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">郵遞區號：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Country\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">國家：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Gender\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">性別：</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderFemaleName\">女</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderMaleName\">男</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Phone1\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">電話:</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Phone2\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">電話2:</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Phone3\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">電話3:</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Fax\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">傳真：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Birthdate\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">生日：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Date\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">日期:</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Employer\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">雇主：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Occupation\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">職業：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Department\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">部門：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom1\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom2\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂2：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom3\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂3：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom4\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂4：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom5\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂5：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom6\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂6：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom7\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂7：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom8\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂8：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom9\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂9：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom10\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">自訂10：</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Frame\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"Toolbar\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'ToolbarBackground.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Scrolling\">no</Property>';
xmlStylesheetData += '                        <Property Name=\"Height\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicToolbar\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Height\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationTopDivider\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'NavigationTopGradient.jpg\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationDragHandle\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'NavigationBottomGradient.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImagePressed\">url(\'NavigationBottomGradient_selected.jpg\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"BodyComments\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">註解</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Control\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"SearchButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">搜尋</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchBox\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">搜尋文字方塊</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchFiltersLabel\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">篩選器</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchUnfilteredLabel\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">未篩選</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchFavoritesLabel\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">我的最愛搜尋</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicFavoritesLabel\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">我的最愛主題</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchFavoritesDeleteButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Delete.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Delete_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Delete_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">刪除所選的我的最愛項目</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicFavoritesDeleteButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Delete.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Delete_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Delete_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">刪除所選的我的最愛項目</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EmptySearchFavoritesLabel\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">（沒有已儲存的搜尋）</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EmptyTopicFavoritesLabel\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">（沒有已儲存的主題）</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AddSearchToFavoritesButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'AddSearchToFavorites.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'AddSearchToFavorites_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'AddSearchToFavorites_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">新增搜尋字串到我的最愛</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"IndexSearchBox\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">索引搜尋文字方塊</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchResults\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"TableSummary\">This table contains the results of the search that was performed. The first column indicates the search rank and the second column indicates the title of the topic that contains the search result.</Property>';
xmlStylesheetData += '                        <Property Name=\"RankLabel\">順序</Property>';
xmlStylesheetData += '                        <Property Name=\"TitleLabel\">標題</Property>';
xmlStylesheetData += '                        <Property Name=\"TopicResultsLabel\">Topic Results</Property>';
xmlStylesheetData += '                        <Property Name=\"CommunityResultsLabel\">Community Results</Property>';
xmlStylesheetData += '                        <Property Name=\"ShowAllCommunityResults\">Show all community results</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Messages\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Loading\">正在載入</Property>';
xmlStylesheetData += '                        <Property Name=\"LoadingAlternateText\">正在載入</Property>';
xmlStylesheetData += '                        <Property Name=\"NoTopicsFound\">沒有找到主題</Property>';
xmlStylesheetData += '                        <Property Name=\"InvalidToken\">記號無效</Property>';
xmlStylesheetData += '                        <Property Name=\"QuickSearchExternal\">快速搜尋功能在外部主題中停用。</Property>';
xmlStylesheetData += '                        <Property Name=\"QuickSearchIE5.5\">快速搜尋功能在 Internet Explorer 5.5 中停用。</Property>';
xmlStylesheetData += '                        <Property Name=\"RemoveHighlightIE5.5\">關閉強調顯示功能在 Internet Explorer 5.5 中停用。</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentsAddButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'AddComment.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'AddComment_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'AddComment_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">新增註解</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentsReplyButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'ReplyComment.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'ReplyComment_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'ReplyComment_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">回覆註解</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentsRefreshButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'RefreshTopicComments.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'RefreshTopicComments_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'RefreshTopicComments_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"Tooltip\">重新整理註解</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentNode\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Comment.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentReplyNode\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'CommentReply.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationLinkTop\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">打開導航</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationLinkBottom\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">打開導航</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Dialog\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"AddComment\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"SubmitButtonLabel\">提交</Property>';
xmlStylesheetData += '                        <Property Name=\"CancelButtonLabel\">取消</Property>';
xmlStylesheetData += '                        <Property Name=\"TitleLabel\">新增註解：</Property>';
xmlStylesheetData += '                        <Property Name=\"UserNameLabel\">使用者名稱：</Property>';
xmlStylesheetData += '                        <Property Name=\"SubjectLabel\">主旨：</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentLabel\">註解：</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentLengthExceeded\">超出最大註解長度 {n} 個字元。</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"ReplyComment\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"SubmitButtonLabel\">提交</Property>';
xmlStylesheetData += '                        <Property Name=\"CancelButtonLabel\">取消</Property>';
xmlStylesheetData += '                        <Property Name=\"TitleLabel\">回覆註解：</Property>';
xmlStylesheetData += '                        <Property Name=\"UserNameLabel\">使用者名稱：</Property>';
xmlStylesheetData += '                        <Property Name=\"SubjectLabel\">主旨：</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentLabel\">註解：</Property>';
xmlStylesheetData += '                        <Property Name=\"OriginalCommentLabel\">原始註解：</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentLengthExceeded\">超出最大註解長度 {n} 個字元。</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"RegisterUser\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"SubmitButtonLabel\">提交</Property>';
xmlStylesheetData += '                        <Property Name=\"CancelButtonLabel\">取消</Property>';
xmlStylesheetData += '                        <Property Name=\"TitleLabel\">建立回饋服務設定檔：</Property>';
xmlStylesheetData += '                        <Property Name=\"EditProfileTitleLabel\">編輯回饋服務設定檔：</Property>';
xmlStylesheetData += '                        <Property Name=\"UserNameLabel\">使用者名稱：</Property>';
xmlStylesheetData += '                        <Property Name=\"EmailAddressLabel\">電子郵件地址：</Property>';
xmlStylesheetData += '                        <Property Name=\"FirstNameLabel\">名字：</Property>';
xmlStylesheetData += '                        <Property Name=\"LastNameLabel\">姓氏：</Property>';
xmlStylesheetData += '                        <Property Name=\"CountryLabel\">國家：</Property>';
xmlStylesheetData += '                        <Property Name=\"PostalCodeLabel\">郵遞區號：</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderLabel\">性別：</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderFemaleName\">女</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderMaleName\">男</Property>';
xmlStylesheetData += '                        <Property Name=\"Registration\">您必須建立一個使用者設定檔以便將註解發布到此說明系統。請填寫下列資訊。系統將傳送一封電子郵件到您提供的地址。請依照電子郵件中的指示完成啟動。 </Property>';
xmlStylesheetData += '                        <Property Name=\"EditProfileRegistration\">使用此表單更新設定檔資訊。如果選擇更新電子郵件地址，系統將傳送一封電子郵件到您提供的地址。請依照電子郵件中的指示完成啟動。</Property>';
xmlStylesheetData += '                        <Property Name=\"RegistrationSubmit\">您的資訊已傳送至 MadCap Software。資訊處理完成之后，您將會接收到一封電子郵件，其中包含指向驗證頁面的連結。按一下此連結，或複製並貼上此連結至 Web 瀏覽器以完成註冊。</Property>';
xmlStylesheetData += '                        <Property Name=\"RegistrationSubmitNote\">注意：某些服務提供商具有電子郵件篩選軟體，可能會導致將通知電子郵件傳送至垃圾電子郵件資料夾。如果您沒有接收到通知電子郵件，請檢查此資料夾，查看該郵件是否已傳送到其中。</Property>';
xmlStylesheetData += '                        <Property Name=\"MissingRequiredField\">請為下列內容輸入一個值： </Property>';
xmlStylesheetData += '                        <Property Name=\"UpdateSuccess\">設定檔更新成功！</Property>';
xmlStylesheetData += '                        <Property Name=\"EmailNotificationsGroupLabel\">電子郵件通知</Property>';
xmlStylesheetData += '                        <Property Name=\"EmailNotificationsHeadingLabel\">在下列情況中，我希望收到相應的電子郵件…</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentReplyNotificationLabel\">我的某個註解有新的回覆</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentSameTopicNotificationLabel\">我新增過註解的主題有新註解</Property>';
xmlStylesheetData += '                        <Property Name=\"CommentSameHelpSystemNotificationLabel\">「說明」系統中的任意主題有新註解</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '    </Styles>';
xmlStylesheetData += '    <ResourcesInfo>';
xmlStylesheetData += '        <Resource Name=\"QuickSearch.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"QuickSearch_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"QuickSearch_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"LogoIcon.gif\" Width=\"111\" Height=\"24\" />';
xmlStylesheetData += '        <Resource Name=\"Expand.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Expand_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Expand_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Collapse.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Collapse_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Collapse_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Highlight.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Highlight_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Highlight_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Print.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Print_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Print_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"HideNavigation.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"HideNavigation_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"HideNavigation_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"HideNavigation_checked.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Back.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Back_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Back_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Forward.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Forward_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Forward_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Home.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Home_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Home_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Stop.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Stop_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Stop_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Refresh.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Refresh_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Refresh_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectToc.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectToc_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectToc_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectIndex.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectIndex_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectIndex_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectSearch.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectSearch_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectSearch_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectFavorites.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectFavorites_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectFavorites_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectGlossary.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectGlossary_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectGlossary_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectBrowseSequences.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectBrowseSequences_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"SelectBrowseSequences_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Community.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Community_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Community_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddTopicToFavorites.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddTopicToFavorites_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddTopicToFavorites_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Rating0.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"RatingGold100.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"EditUserProfile.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"EditUserProfile_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"EditUserProfile_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"PreviousTopic.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"PreviousTopic_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"PreviousTopic_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"NextTopic.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"NextTopic_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"NextTopic_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"TocIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"TocAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"TocAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"IndexIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"IndexAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"IndexAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"SearchIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"SearchAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"SearchAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"FavoritesIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"FavoritesAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"FavoritesAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"BrowsesequencesIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"BrowsesequencesAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"BrowsesequencesAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"GlossaryIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"GlossaryAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"GlossaryAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"CommunityIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"CommunityAccordionBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"CommunityAccordionBackground_over.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"AccordionIconsBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"header.png\" Width=\"1\" Height=\"42\" />';
xmlStylesheetData += '        <Resource Name=\"IndexHeadingBG.png\" Width=\"1\" Height=\"23\" />';
xmlStylesheetData += '        <Resource Name=\"SearchBG.png\" Width=\"1\" Height=\"43\" />';
xmlStylesheetData += '        <Resource Name=\"Topic.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"Book.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"BookOpen.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"ToolbarBackground.jpg\" Width=\"2\" Height=\"28\" />';
xmlStylesheetData += '        <Resource Name=\"NavigationTopGradient.jpg\" Width=\"2\" Height=\"8\" />';
xmlStylesheetData += '        <Resource Name=\"NavigationBottomGradient.jpg\" Width=\"2\" Height=\"7\" />';
xmlStylesheetData += '        <Resource Name=\"NavigationBottomGradient_selected.jpg\" Width=\"2\" Height=\"7\" />';
xmlStylesheetData += '        <Resource Name=\"Delete.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Delete_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Delete_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddSearchToFavorites.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddSearchToFavorites_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddSearchToFavorites_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddComment.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddComment_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddComment_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"ReplyComment.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"ReplyComment_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"ReplyComment_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"RefreshTopicComments.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"RefreshTopicComments_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"RefreshTopicComments_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Comment.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"CommentReply.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '    </ResourcesInfo>';
xmlStylesheetData += '</Stylesheet>';
CMCXmlParser._FilePathToXmlStringMap.Add('Stylesheet', xmlStylesheetData);
